## iog 1.03

=== debian/changelog ===
iog (1.03-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use set -e rather than passing -e on the shebang-line.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 19:54:37 +0100

iog (1.03-5) unstable; urgency=medium

  * QA upload.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/rules: Use dh sequencer. (Closes: #999243)
  * debian/copyright: Rewrite with machine-readable copyright format.
  * debian/po/zh_CN.po: Added.
  * debian/control: Add Vcs-* fields.
  * Use "Rules-Requires-Root: no".
  * debian/source/format: Use "3.0 (quilt)" format.
  * debian/iog.examples: Also install index.php. (Closes: #409927)
  * debian/watch: Bump to v4 format.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Nov 2021 10:02:43 -0500

iog (1.03-4) unstable; urgency=medium

  * Orphaning iog, maintainer set to Debian QA Group
    <packages@qa.debian.org>.
  * Replace priority extra with optional
  * Fix pending l10n issues. Debconf translations:
    - Japanese (victory).  Closes: #692837
    - Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #693365

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 25 Nov 2018 06:07:05 +0100

iog (1.03-3.6) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #630366
    - Dutch; (Jeroen Schot).  Closes: #656617
    - Polish (Michał Kułach).  Closes: #660531

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Feb 2012 07:25:50 +0100

iog (1.03-3.5) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding of German debconf translation

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Jan 2011 20:41:28 +0100

iog (1.03-3.4) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Bump debhelper compatibility from unsupported 3 to 7
  * As a consequence, replace "dh_clean -k" calls by "dh_prep"
  * Explicitly use 1.0 as source format
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #570192
  * Remove call to obsolete dh_undocumented
  * [Debconf translation updates]
    - Czech (Michal Simunek).  Closes: #570787
    - Russian (Yuri Kozlov).  Closes: #570806
    - Swedish (Martin Ågren).  Closes: #571137
    - Slovak (Ivan Masár).  Closes: #571224
    - Portuguese (Pedro Ribeiro).  Closes: #571282
    - Italian (Vincenzo Campanella).  Closes: #571987
    - German (Chris Leick).  Closes: #572070
    - French (Julien Patriarca).  Closes: #572324
    - Spanish (Francisco Javier Cuadrado).  Closes: #572444
  * Vietnamese (Clytie Siddall).  Closes: #573643

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Apr 2010 06:58:12 +0200

iog (1.03-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Included the patch provided by Mats Erik Andersson, which fixes
    dir-or-file-in-var-www  and offers migration if there are already
    files there (Closes: #553538)

 -- Meike Reichle <meike@debian.org>  Sat, 23 Jan 2010 17:53:44 +0100

iog (1.03-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Repair 'dir-or-file-in-var-www'. (Closes: #553538)
    + debian/NEWS: New file with package notes refering to FHS.
    + debian/README.Debian: New file with further hints.
    + debian/control: Policy compliant dependencies:
      - Depends: Add ucf, debconf, and ${misc:Depends}.
      - Build-Depends-Indep: po-debconf.
      - Build-Depends: debhelper.
    + Replace '/var/www/iog' with '/var/lib/iog' in 'iog.cfg'.
    + Use 'ucf' to handle '/etc/iog.cfg'. The package ships the new
      configuration file as '/usr/share/iog/iog.cfg'.
    + Use 'debconf' to handle the interaction needed for migrating old
      data in '/var/www/iog/' to preferred location '/var/lib/iog/'.
      - debian/iog.templates: New file.
      - debian/iog.config: New file.
      - debian/po/*: New files.
    + debian/postinst: Now acts on '/var/lib/iog'. Registers the file
      '/etc/iog.cfg' with 'ucf' and 'ucfr'. Uses debconf for migration.
    + debian/postrm: New file. Upon purge, deregisters '/etc/iog.cfg'
      using 'ucf' and 'ucfr'.
    + Store images '*.gif' in '/usr/share/iog/' and symlink these
      to '/var/lib/iog/'.
    + debian/rules: Use dh_link, dh_installdebconf.
    + debian/iog.links: New file, describes links of images.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Tue, 19 Jan 2010 12:28:05 +0100

iog (1.03-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix crontest failure /usr/sbin/iog: No such file or directory
    (Closes: #435995)

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 01 May 2008 16:53:03 +0200

iog (1.03-3) unstable; urgency=low

  * Change to Priority: extra - Depends on libsnmp-session-perl which is
    extra

 -- Mark Purcell <msp@debian.org>  Tue, 13 Jan 2004 20:07:50 +1100

iog (1.03-2) unstable; urgency=low

  * $cfgfile="/etc/iog.cfg" (Closes: Bug#224549)

 -- Mark Purcell <msp@debian.org>  Sat, 20 Dec 2003 14:07:50 +1100

iog (1.03-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Fri, 21 Nov 2003 00:21:24 +1100

iog (1.01-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 19 Apr 2003 14:18:16 +1000

iog (1.0-2) unstable; urgency=low

  * Fixup perl compare strings (Closes: Bug#160620)

 -- Mark Purcell <msp@debian.org>  Thu, 12 Sep 2002 20:29:10 +1000

iog (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: Bug#156133)

 -- Mark Purcell <msp@debian.org>  Sat,  3 Aug 2002 22:56:05 +1000
