=== debian/control ===
Source: iog
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 po-debconf,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://www.dynw.com/iog/
Vcs-Git: https://salsa.debian.org/debian/iog.git
Vcs-Browser: https://salsa.debian.org/debian/iog

Package: iog
Architecture: all
Depends:
 debconf,
 libsnmp-session-perl,
 ucf,
 ${perl:Depends},
 ${misc:Depends},
Recommends:
 snmpd,
Description: network I/O grapher
 IOG is a network traffic grapher designed to record cumulative kB/MB/GB
 statistics per hour/day/month. It is intended to be simple, fast
 (supporting thousands of hosts), and well integrated with MRTG. Data for
 each host is updated hourly and HTML graphs are created. It uses a
 data consolidation algorithm which allows for a small, non-growing
 database file for each host. No external graphing libraries or
 executables are required.
